## python-docs-theme 2025.2

=== requirements.txt ===
# for babel_runner.py
setuptools
Babel
Jinja2
tomli; python_version < "3.11"
