## python-docs-theme 2022.1

=== debian/changelog ===
python-docs-theme (2022.1-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards and debhelper versions.

 -- Matthias Klose <doko@debian.org>  Sat, 12 Mar 2022 06:20:59 +0100
