## python-docs-theme 2023.7

=== debian/changelog ===
python-docs-theme (2023.7-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Fri, 25 Aug 2023 09:53:03 +0200

python-docs-theme (2023.5-2) unstable; urgency=medium

  * Build-depend on flit.

 -- Matthias Klose <doko@debian.org>  Mon, 12 Jun 2023 14:22:59 +0200

python-docs-theme (2023.5-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Mon, 12 Jun 2023 09:43:33 +0200
