## python-docs-theme 2024.2

=== debian/changelog ===
python-docs-theme (2024.2-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Sun, 03 Mar 2024 11:16:25 +0100

python-docs-theme (2023.9-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Tue, 31 Oct 2023 14:01:00 +0100
