=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
  python3,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.6.0
+ flit,
+Standards-Version: 4.6.2
 Homepage: https://github.com/python/python-docs-theme
 
 Package: python3-docs-theme
