## python-docs-theme 2024.6

=== debian/changelog ===
python-docs-theme (2024.6-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Wed, 10 Jul 2024 09:45:16 +0200

python-docs-theme (2024.3-1) unstable; urgency=medium

  * New upstream version.
  * Build-depend on pybuild-plugin-pyproject. Closes: #1067378.

 -- Matthias Klose <doko@debian.org>  Tue, 02 Apr 2024 17:43:53 +0200
