## python-docs-theme 2024.10

=== debian/changelog ===
python-docs-theme (2024.10-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Mon, 18 Nov 2024 11:20:37 +0100
