## python-docs-theme 2024.12

=== debian/changelog ===
python-docs-theme (2024.12-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Wed, 22 Jan 2025 15:00:19 +0100
