## python-docs-theme 2025.2

=== debian/changelog ===
python-docs-theme (2025.2-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Wed, 19 Feb 2025 12:17:10 +0100
