=== debian/changelog ===
python-docs-theme (2025.4.1-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Fri, 02 May 2025 15:05:41 +0200
