## python-docs-theme 2025.9.2

=== Makefile ===
--- 
+++ 
@@ -2,6 +2,7 @@
 CPYTHON_PATH = ../cpython
 PYTHON       = python3
 PACKAGE_ABS_PATH = $(shell pwd)/$(shell find dist/python-docs-theme-*.tar.gz)
+SPHINXOPTS   =
 
 
 .PHONY: help
@@ -22,7 +23,7 @@
 .PHONY: html
 html: venv
 	cd $(CPYTHON_PATH)/Doc && \
-		make html
+		make SPHINXOPTS="$(SPHINXOPTS)" html
 
 .PHONY: htmlview
 htmlview: html
