=== debian/changelog ===
python-docs-theme (2025.9.2-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Sun, 05 Oct 2025 12:36:08 +0200
