=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python3-setuptools,
  python3-sphinx,
  flit,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/python/python-docs-theme
 
 Package: python3-docs-theme
