=== debian/watch ===
version=3
https://github.com/python/python-docs-theme/tags .*/(\d[\d\.]+)\.tar\.gz
