## python-docs-theme 2025.12

=== debian/changelog ===
python-docs-theme (2025.12-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Sun, 14 Dec 2025 10:32:51 +0100
